## rust-escaper 0.1.1

=== debian/changelog ===
rust-escaper (0.1.1-1) unstable; urgency=medium

  * Package escaper 0.1.1 from crates.io using debcargo 2.6.1

 -- Badri Sunderarajan <badrihippo@disroot.org>  Sun, 03 Nov 2024 11:40:55 +0100
