=== debian/control ===
Source: rust-escaper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-entities-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Badri Sunderarajan <badrihippo@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/escaper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/escaper
Homepage: https://github.com/dignifiedquire/rust-escaper
X-Cargo-Crate: escaper
Rules-Requires-Root: no

Package: librust-escaper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-entities-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-escaper+default-dev (= ${binary:Version}),
 librust-escaper-0-dev (= ${binary:Version}),
 librust-escaper-0+default-dev (= ${binary:Version}),
 librust-escaper-0.1-dev (= ${binary:Version}),
 librust-escaper-0.1+default-dev (= ${binary:Version}),
 librust-escaper-0.1.1-dev (= ${binary:Version}),
 librust-escaper-0.1.1+default-dev (= ${binary:Version})
Description: HTML entity encoding and decoding - Rust source code
 Source code for Debianized Rust crate "escaper"
