=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test escaper 0.1.1 --all-targets --all-features
Features: test-name=rust-escaper:@
Depends: dh-cargo (>= 31), rustc, librust-num-0.4+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escaper 0.1.1 --all-targets
Features: test-name=librust-escaper-dev:default
Depends: dh-cargo (>= 31), rustc, librust-num-0.4+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escaper 0.1.1 --all-targets --no-default-features
Features: test-name=librust-escaper-dev:
Depends: dh-cargo (>= 31), rustc, librust-num-0.4+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
